Page MenuHomePhabricator

efl/gesture: use array instead of list for garbage gesture objects
ClosedPublic

Authored by zmike on Jan 29 2020, 11:24 AM.

Details

Summary

this is always a full iteration so we don't actually need a list
Depends on D11240

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 29 2020, 11:24 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Jan 29 2020, 11:24 AM
bu5hm4n accepted this revision.Feb 3 2020, 11:40 PM
This revision is now accepted and ready to land.Feb 3 2020, 11:40 PM
Closed by commit rEFL5ffa495a1b8b: efl/gesture: use array instead of list for garbage gesture objects (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 5 2020, 1:25 AM
This revision was automatically updated to reflect the committed changes.